/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/


.site-macos .section-hero .image-hero,.site-imac .section-hero .image-hero { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens/images/macos/hero_imac_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .site-macos .section-hero .image-hero,.site-imac .section-hero .image-hero { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens/images/macos/hero_imac_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .site-macos .section-hero .image-hero,.site-imac .section-hero .image-hero { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens/images/macos/hero_imac_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .site-macos .section-hero .image-hero,.site-imac .section-hero .image-hero { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens/images/macos/hero_imac_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .site-macos .section-hero .image-hero,.site-imac .section-hero .image-hero { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens/images/macos/hero_imac_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .site-macos .section-hero .image-hero,.site-imac .section-hero .image-hero { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens/images/macos/hero_imac_small_2x.jpg"); }
}


.section-continuity .grid-block.calls .grid-block-image { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens/images/macos/calls_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .section-continuity .grid-block.calls .grid-block-image { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens/images/macos/calls_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .section-continuity .grid-block.calls .grid-block-image { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens/images/macos/calls_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .section-continuity .grid-block.calls .grid-block-image { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens/images/macos/calls_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .section-continuity .grid-block.calls .grid-block-image { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens/images/macos/calls_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .section-continuity .grid-block.calls .grid-block-image { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens/images/macos/calls_small_2x.jpg"); }
}
.section-continuity .grid-block.handoff .grid-block-image { background-image:url("https://images.apple.com/pl/mac/shared/macos/images/macos/handoff_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .section-continuity .grid-block.handoff .grid-block-image { background-image:url("https://images.apple.com/pl/mac/shared/macos/images/macos/handoff_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .section-continuity .grid-block.handoff .grid-block-image { background-image:url("https://images.apple.com/pl/mac/shared/macos/images/macos/handoff_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .section-continuity .grid-block.handoff .grid-block-image { background-image:url("https://images.apple.com/pl/mac/shared/macos/images/macos/handoff_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .section-continuity .grid-block.handoff .grid-block-image { background-image:url("https://images.apple.com/pl/mac/shared/macos/images/macos/handoff_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .section-continuity .grid-block.handoff .grid-block-image { background-image:url("https://images.apple.com/pl/mac/shared/macos/images/macos/handoff_small_2x.jpg"); }
}
.section-continuity .grid-block.hotspot .grid-block-image { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens_alt/images/macos/hotspot_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .section-continuity .grid-block.hotspot .grid-block-image { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens_alt/images/macos/hotspot_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .section-continuity .grid-block.hotspot .grid-block-image { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens_alt/images/macos/hotspot_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .section-continuity .grid-block.hotspot .grid-block-image { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens_alt/images/macos/hotspot_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .section-continuity .grid-block.hotspot .grid-block-image { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens_alt/images/macos/hotspot_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .section-continuity .grid-block.hotspot .grid-block-image { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens_alt/images/macos/hotspot_small_2x.jpg"); }
}
.section-privacy .hardware-composited { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens/images/macos/encryption_hero_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .section-privacy .hardware-composited { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens/images/macos/encryption_hero_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .section-privacy .hardware-composited { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens/images/macos/encryption_hero_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .section-privacy .hardware-composited { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens/images/macos/encryption_hero_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .section-privacy .hardware-composited { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens/images/macos/encryption_hero_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .section-privacy .hardware-composited { background-image:url("https://images.apple.com/euro/mac/shared/macos/b/screens/images/macos/encryption_hero_small_2x.jpg"); }
}




/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/


.section-built-in-apps .app-grid .more.block-link { min-width: 120px }





/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/